{
  "id": 5619096,
  "name": "Albert Lettow, a minor, by Margaret Fox, his mother and next friend, appellee, v. Ivan M. Surkamer, trading as Glen Ellyn Checker Cab Company, appellant",
  "name_abbreviation": "Lettow v. Surkamer",
  "decision_date": "1935-04-22",
  "docket_number": "Gen. No. 8,865",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 531,
    "ocr_confidence": 0.459,
    "sha256": "1afe7ce4aeeb2be0d82b9a1b7851142b012e7fb9d3d28da74814102d46c0c4b8",
    "simhash": "1:3ab5c0c4f7a3b4ab",
    "word_count": 86
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Albert Lettow, a minor, by Margaret Fox, his mother and next friend, appellee, v. Ivan M. Surkamer, trading as Glen Ellyn Checker Cab Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Wolfe\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Wolfe"
      }
    ],
    "attorneys": [
      "Hadley, Weaver & Woodward, for appellant; Harry G. Weaver, John S. Woodward and Palmer Leren, of counsel. Philip Rosenthal, for appellee; John B. King and Thomas S. MacKinley, of counsel."
    ],
    "corrections": "",
    "head_matter": "Albert Lettow, a minor, by Margaret Fox, his mother and next friend, appellee, v. Ivan M. Surkamer, trading as Glen Ellyn Checker Cab Company, appellant.\nGen. No. 8,865.\nHeard in this court at the February term, 1935.\nOpinion filed April 22, 1935.\nRehearing denied May 11, 1935.\nHadley, Weaver & Woodward, for appellant; Harry G. Weaver, John S. Woodward and Palmer Leren, of counsel. Philip Rosenthal, for appellee; John B. King and Thomas S. MacKinley, of counsel."
  },
  "file_name": "0630-01",
  "first_page_order": 658,
  "last_page_order": 658
}
